Subject: RE: [midcom] unused states clean-up

From: "Cedric Aoun" <[email-masked]>
Date: Wed, 5 Sep 2001 12:37:12 +0100

I support this decision, R23 should be the requirement.
R6 and R81 are a "HOW TO" to for R23, therefore we can delete them.
We'll go into the details on how to meet the requirement when we get
rechartered. 
Cedric

-----Original Message-----
From: Scott Brim [mailto:[email-masked]]
Sent: Tuesday, September 04, 2001 8:19 PM
To: Midcom IETF (E-mail)
Subject: Re: [midcom] unused states clean-up

On Tue, Sep 04, 2001 02:03:51PM -0400, Melinda Shore allegedly wrote:
> At 10:57 AM 9/4/01 -0400, Scott Brim wrote:
> >I don't think we ever resolved this in the main group
> 
> We didn't.
> 
> >I think
> >we agree on the requirement, just not the solution, which we should put
> >off.
> 
> Is this a proposal to let R6 and R81 stand as is?  My one caveat would
> be that R6 does put a requirement on the behavior of the middlebox.

No, I think they should be deleted in favor of the real, fundamental
requirement, R23.  Questions about specifics such as timers should be
put off until the next incarnation of the WG.

_______________________________________________
midcom mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/midcom